.cbp-fwslider {
	position: relative;
	margin: 0 0 10px;
	overflow: hidden;
	padding: 40px 0 60px;
}

.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

.cbp-fwslider ul li {
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}

.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 75%;
}

.cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 100px;
	background: #47a3da;
	color: #fff;
	font-size: 50px;
	text-align: center;
	margin-top: -50px;
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
}

.cbp-fwslider nav span:hover {
	background: #378fc3;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}

.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
}

.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #ddd;
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
}

.cbp-fwdots span:hover {
	background: #999;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #47a3da;
	box-shadow: 0 0 0 2px #47a3da;
	transition: box-shadow 0.2s ease-in-out;
}

.slider_frame {
    position: relative;
    min-height: 500px;
    background-size: 100% !important;
}

.slider_frame img {
    width: 100%;
    float: left;
}

.tsitatka {
    text-align: center;
    color: #fff;
    max-width: 50%;
    font-size: 20px;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.5);
    padding: 15px;
    border-radius: 35px;
    position: absolute;
    top: 40%;
    left: 0;
    margin: 0 auto;
    right: 0;
}

ul.rslides_tabs.rslides1_tabs {
    width:  100%;
    float:  left;
    text-align:  center;
    list-style:  none;
    padding:  0;
    margin: -45px 0 0 0;
    z-index: 2;
    position: relative;
}

.rslides_tabs.rslides1_tabs li {
    display: inline-block;
    text-align: center;
    background: #cc9933;
    margin: 0px 5px;
    border-radius: 5px;
    font-size: 28px;
    border-radius: 50%;
}

/*.rslides_tabs.rslides1_tabs li a {
    color: white;
    text-decoration: none;
    padding: 5px;
    width: 25px;
    float: left;
}*/
.rslides_tabs.rslides1_tabs li a {
    color: white;
    text-decoration: none;
    padding: 0;
    width: 20px;
    float: left;
    font-size: 0;
    height: 20px;
    /* border-radius: 50%; */
}
.rslides_here {
	background: white !important;
}

.rslides_tabs.rslides1_tabs li:hover {
    background: #cbb997;
}

.rslides1_nav.prev {
    position: absolute;
    font-size: 0;
    top: 50%;
    top: calc(50% - 50px);
    left: 10px;
    background-image: url(/images/up-white.svg);
    width: 90px;
    height: 90px;
    z-index: 2;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotateZ(270deg);
}
.rslides1_nav.next {
    position: absolute;
    font-size: 0;
    top: 50%;
    top: calc(50% - 50px);
    right: 10px;
    background-image: url(/images/up-white.svg);
    width: 90px;
    height: 90px;
    z-index: 2;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotateZ(90deg);
}
.sk_home_top .sk_container{
	position: relative;
}


@media (max-width: 1050px){
	.slider_frame {
	    min-height: 300px;
	}
	.tsitatka {
	    font-size: 16px;
	    top: 25%;
	}
}

@media (max-width: 790px){
.tsitatka {
    font-size: 16px;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.3);
    padding: 15px;
    border-radius: 35px;
    position: absolute;
    top: 30%;
    left: 50%;
    margin: 0 0px 0 -25%;
}
.slider_frame {
    min-height: 250px;
}
.tsitatka {
    font-size: 15px;
    top: 25%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 70%;
}
}

@media (max-width: 450px){
	.rslides1_nav,
	.rslides.rslides1{
		display: none;
	}
	.rslides_tabs.rslides1_tabs {
    display: none;
}
}